<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="57dcab47528d329ce65585564d845319">
  <dict>
    <!--2023-12-18 14:47:09.0-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2023-12-18 14:47:09.0-->
    <bool key="hn_remove_3g_only">true</bool>
  </dict>
</config>
